### Method

# Gtk ConstraintGuideget_nat_size

#### Declaration [src]

    void
    gtk_constraint_guide_get_nat_size (
      GtkConstraintGuide* guide,
      int* width,
      int* height
    )

#### Description [src]

Gets the natural size of `guide`.

#### Parameters

`width`

  Type: `int*`

  Return location for the natural width.

  The argument will be set by the function.
  The argument can be `NULL`.

`height`

  Type: `int*`

  Return location for the natural height.

  The argument will be set by the function.
  The argument can be `NULL`.